### Method

# AppStream Release set_timestamp_eol

since: 0.12.5

#### Declaration [src]

    void
    as_release_set_timestamp_eol (
      AsRelease* release,
      guint64 timestamp
    )

#### Description [src]

Sets the UNIX timestamp for the date when this release is out of support (end-of-life).

Available since: 0.12.5

#### Parameters

`timestamp`

  Type: `guint64`

  The timestamp value.